prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: OpenSC smartcard framework
Description: OpenSC PKCS#11 module
Version: 0.27.1
Libs: -L${libdir} -lopensc-pkcs11
